import request from '@/utils/request'

export function selectThisActionDevelopmentVO(query) {
    return request({
        url: '/system/testActionDevelopment/selectThisActionDevelopmentVO',
        method: 'get',
        params: query
    })
}